Subject: Trainer Candidate - Ridhima Sharma
From: Ridhima Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 05:34:22 -0400

| | Tech Support Test

Name | Ridhima Sharma
E-mail | [email-masked]
Phone Number | (+91) 9871491531
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mastree | ELT | Still working | Freelancer
Previous Employer 1 | JPS | Language teacer | 15 March | 33k
Previous Employer 2 | T.I.M.E | Verbal faculty | June 2018 | Freelancer

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been working as English language teacher and trainer for the past 8 years wherein I have taught in some reputed schools in Delhi NCR and have worked as a PD trainer with British Academy for languages and Verbal faculty for T.I.M.E
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is a slight difference between good and great service and that is one's positive attitude and the ability to reach out which makes all the difference.
What according to you makes you a good candidate for this position? | I think I have excellent command over language and great communication skills. I love to interact with people and I am a compassionate human being which makes me an ideal candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |